@charset "utf-8";
/* CSS Document */

/* Page Generated in 0.000000 seconds */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,
sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent
}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}

@font-face {
	font-family: 'Verlag-Book';
	src: url('../img/Verlag-Book.eot');
	src: local('?'), url('../img/Verlag-Book.eot?#iefix') format('embedded-opentype'), url('../img/Verlag-Book.woff') format('woff'), url('../img/Verlag-Book.ttf') format('truetype'), url('../img/Verlag-Book.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Verlag-Light';
	src: url('../img/Verlag-Light.eot');
	src: local('?'), url('../img/Verlag-Light.eot?#iefix') format('embedded-opentype'), url('../img/Verlag-Light.woff') format('woff'), url('../img/Verlag-Light.ttf') format('truetype'), url('../img/Verlag-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Verlag-Bold';
	src: url('../img/Verlag-Bold.eot');
	src: local('?'), url('../img/Verlag-Bold.eot?#iefix') format('embedded-opentype'), url('../img/Verlag-Bold.woff') format('woff'), url('../img/Verlag-Bold.ttf') format('truetype'), url('../img/Verlag-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face{
	font-family:"Avenir Light Pro Regular";
	src: url('../img/avenir-light-pro-regular.eot');
	src: local('?'), url('../img/avenir-light-pro-regular.eot?#iefix') format('embedded-opentype'), url('../img/avenir-light-pro-regular.woff') format('woff'), url('../img/avenir-light-pro-regular.ttf') format('truetype');
	font-weight:normal;
	font-style:normal;
}
		
@font-face{
	font-family:"Avenir Light Pro Black";
	src: url('../img/avenir-light-pro-black.eot');
	src: local('?'), url('../img/avenir-light-pro-black.eot?#iefix') format('embedded-opentype'), url('../img/avenir-light-pro-black.woff') format('woff'), url('../img/avenir-light-pro-black.ttf') format('truetype');		
	font-weight:bold;
	font-style:normal;
}
		
@font-face {
    font-family: 'hand_of_seanregular';
    src: url('../img/handofsean.eot');
    src: local('?'), url('../img/handofsean.eot?#iefix') format('embedded-opentype'),    url('../img/handofsean.woff') format('woff'),     url('../img/handofsean.ttf') format('truetype'),     url('../img/handofsean.svg#hand_of_seanregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ------------------------------ */
/* MAIN STYLES ------------------ */
/* ------------------------------ */
/* 100% = 960 */

body{
	font-size:16px;
	background-color:#d9d9d9;
	font-family: Verlag-Light, "Avenir Light Pro Regular", Arial;
	letter-spacing:0.05em;
	-webkit-text-size-adjust: none;
	color:#000000;
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}

html{ 
	font-size:100%; 
}

.section { 
	position:relative;
	width:100%;
	background-color:#fff;
	padding: 0 0 10px 0;
}

.container_list ul, .container_inner{
	max-width: 960px;
	margin:0 auto;
	padding:0 30px;
}

.container_list ul:after, .container_list:after, .container_inner:after, .clearfix:after, .container_main:after, .container_main3:after, .grid_12:after{
	content:'';
	clear:both;
	display:block;
}

.fullwidth{
	position:relative;
	max-width:none !important;
	width:90%;
	margin:0 5%;
}

input:not([type=checkbox]), textarea{
	-webkit-appearance: none;
	border-radius: 0;
}

.error, .tfvHighlight {
	color:red !important;
}

/* ------------------------------ */
/* GRID STYLES ------------------ */
/* ------------------------------ */

.container_main, .container_main3, .container_list{
	max-width:960px;
	width:96%;
	padding:0 2%;
	margin:0 auto;	
}

.grid_12{
	width:98%; /* 940px (0.979)*/
	margin:0 1%;	
}

.grid_1{
	width:6%; /* 60px (0.063)*/
	margin:0 1%;
	float:left;
}

.grid_2{
	width:14%; /* 140px (0.145)*/
	margin:0 1%;
	float:left;
}

.grid_3{
	width:23%; /* 220px (0.229)*/
	margin:0 1%;
	float:left;
}

.grid_4{
	width:31%; /* 300px (0.313)*/
	margin:0 1%;
	float:left;
}

.grid_5{
	width:40%;
	margin:0 1%;
	float:left;
}

.grid_6{
	width:46%;
	margin:0 2%;
	float:right;
	position:relative;
}

.grid_7{
	width:56%;
	margin:0 1%;
	float:left;
}

.grid_8{
	width:63%;
	margin:0 2%;
	float:left;
	position:relative;
}

.grid_9{
	width:73%;
	margin:0 1%;
	float:left;
}

.grid_10{
	width:83%;
	margin:0 1%;
	float:left;
}

.grid_11{
	width:90%;
	margin:0 1%;
	float:left;
}

.spacer_26{
	width:100%;
	height:20px;
}

/* ------------------------------ */
/* BODY STYLES ------------------ */
/* ------------------------------ */

::selection {
	background: #e6e6e6; /* Safari */
	}
::-moz-selection {
	background: #e6e6e6; /* Firefox */
}

.grid_8 ul, .grid_6 ul {
	list-style-image:url('../img/2750');
	margin: 0 0 0px 25px;
}

.grid_8 li , .grid_6 li{
	margin: 0 0 10px 0px;
}

.grid_8 li a, .grid_6 li a {
	color:#0067b1;
	text-decoration:none;
}

.grid_8 li a:hover, .grid_6 li a:hover {
	text-decoration:underline;
}

.title_main{
	font-size:18px;
	font-weight:normal !important;
	margin:60px 0 60px 0;
	text-transform:uppercase;
	padding-top:20px;
	border-top:1px solid #0067b1;
}

#main h1, .title h1{
	color: #0067b1;
    font-family: Verlag-Bold, "Avenir Light Pro Black", Arial;
    font-size: 22px;
    font-weight: normal !important;
    line-height: 20px;
    text-transform: uppercase;
    border-top:1px solid #0067b1;
    padding-top:25px;
    margin-bottom:25px;
}

#home h1{
	color: #0067b1;
    font-family: Verlag-Bold, "Avenir Light Pro Black", Arial;
    font-size: 22px;
    font-weight: normal !important;
    line-height: 20px;
    text-transform: uppercase;
    padding-top:25px;
	padding-bottom:15px;	
    margin-bottom:25px;
	text-align:center;
	border-bottom:1px solid #000;
}

#main .tpgrecipe h1, #main .tpggal h1 {
	text-align:center;
}

#main .container_main3 h1 {
	text-align:center;
	border-top:0;
	border-bottom:1px solid #000;
	padding-bottom:15px;	
}

h2{
	font-family: Verlag-Book, "Avenir Light Pro Regular", Arial;
	color:#0067b1;
	font-size:19px;
	font-weight:normal !important;
	margin:0 0 25px 0;
	text-transform:uppercase;
	padding-top:14px;
}

h3{
	font-family: Verlag-Book, "Avenir Light Pro Regular",  Arial;
	color:#000000;
	font-size:17px;
	font-weight:normal !important;
	margin:0 0 10px 0;
	text-transform:uppercase;
	padding-top:18px;
	line-height:26px;
}

h4{
	font-family: Verlag-Book, "Avenir Light Pro Regular",  Arial;
	color:#0067b1;
	font-size:16px;
	font-weight:normal !important;
	margin:0 0 5px 0;
	text-transform:uppercase;
	padding-top:6px;
}
p{
	font-size:16px;
	line-height:22px;
	color:#000000;
	margin-bottom:10px;
}

p a{
	color:#0067b1;
	text-decoration:none;
}

p a:hover{
	text-decoration:underline;
}

.clear{
	clear:both;
}

/* ------------------------------ */
/* HEADER STYLES ---------------- */
/* ------------------------------ */

.tblk {
	background-color:#fff;
	position:fixed;
	z-index: 99;
	width:100%;
	height:120px;	
	margin: -100px 0 0 0;
	border-bottom:5px solid #E6E6E6;
}

#head_main { 
	position:relative;
	width:100%;
	height:500px;
	background-color: white;
	overflow:hidden;
	margin: 100px 0 0 0;
}

#page_hero { 
	position:relative;
	width:100%;
	height:150px;
	background-color: white;
	overflow:hidden;
	margin: 100px 0 0 0;
}

#head_main-sub { 
	position:relative;
	width:100%;
	height:520px;
	background-color: white;
	overflow:hidden;
}

#title{
	position:absolute;
	width:100%;

	height:500px;
}

#title .slidelink{
	display:block;
	width:100%;
	height:500px;
}

#title .outer{
	width:100%;
	display:table;
	height:500px;
	text-decoration:none !important;
}

#title .inner{
	clear:both;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}

#head_main #title li{
	position:relative;
	font-size:24px;
	line-height:20px;
}

#bg-hold{
	position:absolute; 
	top:-50%; 
	left:-50%; 
	width:200%; 
	height:200%;
}

#bg-hold li{
	min-width:960px;
}

#bg-hold li img{
	filter:inherit;
}

img.bg{
	position:absolute; 
	top:0; 
	left:0; 
	right:0;
	bottom:0;
	margin:auto; 
	height:auto;
	min-width:2000px;
}

#title-container{
	margin:0 50px;
	position:relative;
	text-align:center;
}

#head_main #title h1{
	text-transform:uppercase;
	color:white;
	font-weight:100 !important;
}

#nav{
	margin:25px 1% 0 0;
	position:relative;
	width:75%;
	float:right;
	display:block;
}

#nav ul{
	float:right;
}

#nav a{
	color:#535353;
	text-decoration:none;
	padding-bottom:10px;
}

#nav li{
	font-family: Verlag-Bold, "Avenir Light Pro Black",  Arial;
	text-transform:uppercase;
	color:white;
	font-size:13px;
	float:left;
	margin-left:40px;
	margin-top:8px;
	 
}
 
#nav a{
	cursor:pointer;
}

#nav a:hover, #nav .active a{
	border-bottom:5px solid #0067b1;
}

#nav .dropdown a{
	border-bottom:none;
}

#nav .active, #nav .dropdown a.active{
	color:#0067b1;
	border-bottom:5px solid #0067b1;
}

#logo{
	width:200px;
	height:120px;
	float:left;
	display:block;
	position:relative;
}

#logo a{
	display:block;
	height:120px;
	width:200px;
}

#logo h1{
	width:200px;
	height:120px;
	display:block;
	background-image:url(../img/logo.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	text-indent:-9999px;
}

#head_controls{
	text-align:center;
	/*margin:0 auto 4.875em;*/
}

.dropdown ul{
	position:absolute;
	background-color:#fff;
	opacity:0.9;
	filter:alpha(opacity=90);
	padding:22px 20px 14px 20px;
	border-top:5px solid #0067b1;
	margin-top:12px;
	display:none;
}

#nav .dropdown ul li{
	float:none;
	font-size:12px;
	margin:0 0 14px 0;
	color:#535353;
}

#nav .dropdown ul li a{
	color:#535353;
	border:none;
}

#nav .dropdown ul li a:hover{
	color:#0067b1;
}

.dropdown:hover ul{
	display:block;
}

#nav .dropdown:hover a.active{
	border:none;
}

#main .RECIPEPG h1 {
	padding:25px 275px 0 0;
	margin-bottom:25px;
	line-height:30px;
}


.recimg {
	position:absolute;
	top:0px;
	right:0;
	padding:10px 0 10px 10px;
	display:none;
}

.tmprli { 
	display:none; 
}

.rlimg {
	float:right;
	margin: 10px;
}

.printmsg {
	display:none;
	margin: 50px 0 0 0;
}

.printmsg img {}

.printmsg span {
	display:block;
	color:#356BAB;
	font-size:18px;
}

.reclink  {
	margin:0 0 10px 0;
}

.reclink a {
	color:#0067b1;
	text-decoration:none;
	margin: 0 20px 0 0;
}

.reclink a:hover {
	text-decoration:underline;
}

.reclink  .addthis_button_email {
	display:inline-block;
	margin: 0px 0 -20px 10px;
}

.breadcrumb {
	position:absolute;
	margin:-40px 0 0 10px;
	display:none;
	font-size:14px;
}

.breadcrumb a {
	text-decoration:none;
	color:#0067b1;
	font-size:14px;
}

.breadcrumb a:hover {
	text-decoration:underline;
}

#recipelinks {	padding: 5px 0 5px 0;	width:100%;	margin:30px 0;	}
#recipelinks a{	text-decoration:none;	cursor:pointer;	display:inline-block;	width:100%;}
#recipelinks li {	width:177px;	float:left;	position:relative;	height:auto;	overflow:hidden; margin:7.2px;	height:177px;}
#recipelinks img {		position:absolute;	z-index:1;	width:100%;	height:auto;}
#recipelinks .cginfo {	position: relative;	z-index:5;	background-color:#0067B1;	padding: 10px;	text-align:center;	height:100%;	margin:135px 0 0 0;	color:#fff;}
#recipelinks .cginfo .mlogo  img {	position:relative;	width:100px;}
#recipelinks .cginfo  h2, #recipelinks a:hover  h2   {	color:#fff;	border:0;	padding:0;	line-height:28px;}  
#recipelinks .cginfo  p , #recipelinks a:hover  p   {	color:#fff;	border:0;	padding:0;	font-size:12px;	line-height:18px;}  

/* ------------------------------ */
/* HOME STYLES ------------------ */
/* ------------------------------ */

.fcontainer_main {
	/*
	box-shadow: 0 0 10px rgba(255, 0, 0, 0.1);
	background-color:#f7f7f7;
	*/
	width:100%;
}

#home .container_main {
	padding:20px 0 35px 0;
}

#main .container_main {
	padding:45px 0 35px 0;
}

#home .container_main2, #main .container_main2 {
	padding:35px 0 35px 0;
}

#home .container_main3, #main .container_main3 {
	padding:0px 0 35px 0;
}

#footer .container_main {
	padding:0;
}

#home a:hover span{
	background-position:right;
}

#home p{
	margin-top:10px;
}

#home a:hover h2{
	color:#0067b1;
}

#home a:hover p{
	color:#0067b1;
}

#home h2{
	font-family:  Verlag-Book, "Avenir Light Pro Regular", Arial;
	font-size:20px;
	line-height:28px;
	font-weight:normal !important;
	text-transform:uppercase;
	border:none !important;
	margin:0 !important;
	padding:0 !important;
	display:inline;
	color:#0067b1;
}

#home .grid_3{
	text-align:center;
}

#pg1, #pg2, #pg3, #pg4 {
	background:url(../img/icon-contact.gif) no-repeat left top;
	width:59px;
}

#pg1, #pg2, #pg3, #pg4 {
	height:41px;
	background-position:left;
	display:block;
	margin:0 auto 40px;
}

#pg1 {
	background:url(../img/icon-history.gif) no-repeat left top;
	width:59px;
}

#pg2 {
	background:url(../img/icon-contact.gif) no-repeat left top;
	width:59px;
}

#pg3 {
	background:url(../img/icon-recipe.gif) no-repeat left top;
	width:59px;
}

#pg4 {
	background:url(../img/icon-contact.gif) no-repeat left top;
	width:59px;
}

.thumb_blk {
	padding: 0px 0 0px 0;
	text-align:center;
	max-width:980px;
	width:98%;
	margin: 0 auto;
}

.thumb_blk .thmsg {
	text-align:center;
	font-size:16px;
	line-height:24px;
	font-weight:bold;
	font-family: Verlag-Book, "Avenir Light Pro Regular",  Arial;
	color:#0067b1;
	text-transform:uppercase;
	width: 575px;
	margin: 0 auto;
}

.assocs {width:200px;}

.assocs img {
        width:50%;
        height:auto;
        vertical-align:middle
}


.awards {}

.awards img {
	vertical-align:middle;
	margin:10px;
}

.lsmenu {
	border-top: 1px solid #D9D9D9;
	padding: 25px 0 0 0;
}

.lsmenu a.active, .lsmenu a:hover {
    background-color: #0067b1;
    color: #FFFFFF;
}
.lsmenu a {
    background-color: #D9D9D9;
    color: #535353;
    display: block;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 5px 2.5% ;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 95%;
}

.recipemenu {
	border-top: 1px solid #D9D9D9;
	padding: 25px 0 0 0;
	display:none;
}

.recipemenu a.active, .recipemenu a:hover {
    background-color: #0067b1;
    color: #FFFFFF;
}
.recipemenu a {
    background-color: #D9D9D9;
    color: #535353;
    display: block;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 10px;
    padding: 5px 2.5%;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 95%;
}

#sidebar h3{
	font-family: Verlag-Book, "Avenir Light Pro Regular",  Arial;
	color:#818181;
	font-size:20px;
	font-weight:normal !important;
	text-transform:uppercase;
	line-height:30px;
	margin:0 0 10px 0;
	padding-top:30px;
}

#sidebar ul{
	font-size:14px;
	line-height: 30px;
	margin-bottom:10px;
}

.fimg {
	float:left;
	width: 200px;
	margin: 0 20px 0 0;
}

.finfo {
	width:380px;
	float:left;
	text-align:left;
}

.finfo  .fic1 {
	float:left;
	width:190px;
}

.finfo  .fic2 {
	float:left;
	width:190px;
}

.finfo .fmap {
	display:none;
}

.finfo  .firow {
	margin: 0 0 10px 0;
}

.finfo  label {
	display:block;
	margin: 0 0 5px 0;
	text-transform:uppercase;
	color:#0067b1;
}

.finfo  a {
	color:#000;
	text-decoration:underline;
}

.finfo  a:hover {
	text-decoration:none;
}

.tblprofile td  {
	padding: 0 0 10px 0;
}

.tblprofile td strong {
	display:block;
}

/* testimonials */

.testim_blk{
	position:relative;
	width:98%;
	margin:30px 0 0 0;
	padding: 30px 0 30px 0;
	border-top:1px solid #0067b1;
}

#home .testim_blk{
	margin:0 auto;
	max-width:960px;
	width:96%;
}

.testim_blk a{
	color:#535353;
	text-decoration:none;
}

.testim_blk a:hover{
	text-decoration:underline;
}

.testim_blk .testim{
	width:86%;
	margin:0;
	padding: 0 7%;
	position:relative;
}

.testim_blk .testimthumb {
	text-align:center;	
}

.testim_blk .testiminfo {
	text-align:center;
}

.testim_blk .testimtext, #home .testim_blk .testimtext p, .testim_blk .testimtext p {
	margin: 20px 0 20px 0;
	font-family:hand_of_seanregular, Arial;
	line-height:36px;
	font-size:25px;
	color:#0067B1;
}

.testim_blk .testimauthor {
	font-weight:bold;
	margin: 0 0 10px 0;
	color:#000;
}

.testim_blk .testicompany {
	font-weight:bold;
	color:#000;
}


.newscontent .newsdate {color:#000; margin: 10px 0 10px 0; font-size:12px;}

a[href^=tel]{
    color:#535353;
    text-decoration:none;
}

/* ------------------------------ */
/* FOOTER STYLES ---------------- */
/* ------------------------------ */

#footer{
	background-color:#d9d9d9;
	color:#535353;
	font-size:12px;
	padding:0 0 0px 0;
}

#footer .grid_12 {
	position:relative;
}

.fbg{
	position:absolute;
	background-image:url('../img/f-bg.jpg');
	background-repeat:no-repeat;
	background-position:center;	
	width:100%;
	height:110px;
}

#footer a{
	color:#0067b1;
	text-decoration:none;
    font-size: 18px;
}

.fmenu { margin: 0 0 0 0px; width:300px; float:left; }

#footnote{
	float:right;
}

#footer-hold{
	padding:18px 50px;
}

#foot_top{
	width:100%;
	clear:both;
	margin-bottom:0px;
	padding-top:0px;
}

#foot_top .floatright{
	text-align:right;
}

.fslogan {
	font-family: Verlag-Book, "Avenir Light Pro Regular", Arial;
	color:#0067b1;
	font-size:22px;
	line-height:26px;
	text-transform:uppercase;
	font-weight:bold;
	margin: 0 0 20px 0;
}

.signupfrm {}

.social {
	margin: 14px 0 10px 0;
}

.social  a {
	margin: 0 7px 0 0;
}

.flogo {
	margin: 26px 0 0px 0;
	text-align:center;
	position:relative;
}

.ftext {
	margin:23px 0 0 0;
}

.fs_blk {
	margin: -100px 0 0 0;
}

.twifeed {	}

.tweet {
}

.twitterbox {	
	height:70px;
}

.twitterbox .twitbird {
	float:left;
	width:25px;
	padding: 0 25px 0 0;
}

.twitterbox .twittext {
	float:left;
	background-image:url('../img/twit-bg.png');
	padding:6px;
	width:375px;
	text-align:left;	
	font-size:14px;
	line-height:16px;
}

#footer .grid_12 a:hover{
	color:#535353;
}

#footer .grid_6 li {margin:0;}

.tblns {
	padding:10px;
	background-color:#f2f2f2;
}

.tblcform {
	margin: 50px 0 0 0;
	background-color:#f2f2f2;
	padding:10px;
}

.tblcform label {
	vertical-align:top; 
	margin: 5px 0 0 0;
}

.htmlIText {
	padding: 9px 5px 9px 5px;
	border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    letter-spacing: 0.5px;
	background-color: #fff;
    border-color: #EAEAEA;
    color: #999999;
	width:350px;
	margin: 0 10px 10px 0px;
}
.htmlIText:focus {
	box-shadow: 0 0 4px #0067b1;
}

.htmlIMemo {
	padding: 9px 5px 9px 5px;
	border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    letter-spacing: 0.5px;
	background-color: #fff;
    border-color: #EAEAEA;
    color: #999999;
	width:350px;
	height:70px;
	margin: 0 10px 20px 0px;
}

.htmlIMemo:focus {
	box-shadow: 0 0 4px #0067b1;
}

.htmlIselect  {
	padding: 9px 5px 9px 5px;
	border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    font-size: 12px;
    letter-spacing: 0.5px;
	background-color: #fff;
    border-color: #EAEAEA;
    color: #999999;
	width:360px;
	margin: 0 10px 10px 0px;
}

.htmlIselect:focus {
	box-shadow: 0 0 4px #0067b1;
}

#pbctrace {
	width:150px;
}

.frmtrace {
	background-color:#f2f2f2;
	padding:10px;
}

.btntrack {
	margin: 0 0 -11px 0;
}

.labelfield, .tfvNormal, .tfvHighlight {
	font-family: Verlag-Book, "Avenir Light Pro Regular",  Arial;
	color:#000;
	font-size:16px;
	font-weight:normal !important;
	text-transform:uppercase;
	width:200px;
	display:inline-block;
}

#t_locator_pcloc {
	width:250px;
}

#locator_pcloc {
	width:140px;
}

#t_locator_lstate {
	margin: 0 50px 0 0;
}

#t_locator_lstype {
	margin: 0 50px 0 0;
}

#t_locator_dist {
	margin: 0 50px 0 0;
}

#locator_lstate {
	margin: 0 0px 10px 0;
	padding: 9px 5px;
	width:150px;
}

#locator_lstype {
	margin: 0 0px 10px 0;
	padding: 9px 5px;
	width:150px;
}

#locator_dist {
	margin: 0 0px 10px 0;
	padding: 9px 5px;
	width:150px;
}

.lipts a {
	color:#0067b1;
	text-decoration:none;
}

.lipts a:hover {
	text-decoration:underline;
}

.lipts span {
	text-transform:uppercase;
	color:#0067b1;
	font-weight:bold;
}

.gsmloading{
	margin:10px 0 0 0;
}

.gsmap {
	margin:20px 0 0 0;
}

.res {
	border:1px solid #C0B3A0;
	margin: 0 0 20px 0;
	padding: 10px;
}

.maplink {
	color:#535353;
	cursor:pointer;
	display:block;
}

.maplink:hover {
	text-decoration:underline;
}

.bcimg {
	width:580px;
	height:490px;
}

.bcimg  img {
	width:100%;
	height:auto;
}

.wsaler_blk h2, .intl_blk h3 {
	border:0;
}

.wsaler_blk, .intl_blk  {
    margin: 0 3%;
    width: 44%;
}

.twblk , .tdblk {
	margin: 0 0 20px 0;
	padding:10px 10px 20px 0px;
	border-bottom: 1px solid #0067b1;
}

.twblk .companyname, .tdblk .companyname  {
	text-transform:uppercase;
}

.twblk a , .tdblk a {
	color:#000;
}

.twblk a:hover , .tdblk a:hover {
	color:#999;
}

.tblwholesale, .tbldist {
	width:265px;	
}


.tblwholesale td, .tbldist td {
	padding: 5px;
}

#imagescontentarea {  max-width:100%;        height:300px;  background-color:#D9D9D9; }
#imageswrap {        height:440px;        padding: 0;        text-align: left;        background-color:#000;        margin:75px 0 0 0;}
#contentsecondaryframe {        position:relative;}


.bcs_blk {display:none;}
.cutinfo { margin: 0px 0 30px 0; }
.cutinfo .cutimg { display:inline-block; box-shadow: 0 0 12px #ccc; padding:4px; text-align:center; margin: 5px;}
.cutinfo .cutimg img {}

.ltagline {width: 280px; height:160px; margin: 0 auto; }
.ltagline ul {list-style:none; padding: 0; margin: 0 auto;}
.ltagline ul img {width:100%; height:auto; display:block; border:0;}

.lbulldogs { text-align:center; }

/* Filter recipe */
.tblreceipe {padding:30px 0 0 0px;}
.filterlink {max-width: 960px;   padding:30px 30px 0 30px; margin: 0 auto;}
.filterlink a { color:#000; padding: 0 5px; }
.filterlink a:hover, .filterlink .selected  {color:#999;}

#filterlist {font-family: Georgia, Times New Roman, Arial, Verdana; font-size:22px;}
.filterheader {font-size:22px;}

#recipelist { margin: 33px auto 33px;  	width:100%;}
#recipelist .recipe {  display: inline-block;  position: relative;  text-align: center;  width: 177px; margin: 5.2px;}
#recipelist .recipe .description {  background-color: #0067b1;  cursor: pointer;  -webkit-user-select: none;  -webkit-touch-callout: none;  -webkit-tap-highlight-color: transparent;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  margin: auto;  width: 177px; height:177px;	display:table;}
#recipelist .recipe .description h3 {  margin-top: 0; border:0; color:#fff; display:table-cell; vertical-align:middle; padding:4px;  font-size:16px; line-height:20px; }
#recipelist .recipe img {	display: block;	width: 100%;	height: auto;	position: relative;	-webkit-transition: opacity, 1000ms;  -moz-transition: opacity, 1000ms;  -ms-transition: opacity, 1000ms;  -o-transition: opacity, 1000ms;  transition: opacity, 1000ms;}
#recipelist .recipe img:hover, #recipelist .recipe img .hover {	opacity: 0; filter:alpha(opacity=0);	-webkit-transition: opacity, 500ms;  -moz-transition: opacity, 500ms;  -ms-transition: opacity, 500ms;  -o-transition: opacity, 500ms;  transition: opacity, 500ms;}
 
#profiles {  margin: 0px auto 0px auto;  }
#profiles .profile {   display: inline-block;  position: relative;  text-align: center;  width: 177px; margin: 5.2px;}
#profiles .profile .description {	background:#0067b1;	cursor: pointer;	-webkit-user-select: none;	-webkit-touch-callout: none;	-webkit-tap-highlight-color: transparent;	position: absolute;	top: 0;	right: 0;	bottom: 0;	left: 0;	margin: auto;	width: 177px; height:177px;	display:table;}
#profiles .profile .description h3 {  margin-top: 0; border:0; color:#fff; display:table-cell; vertical-align:middle; padding:4px;  font-size:16px; line-height:20px; }
#profiles .profile img {        display: block;        width: 100%;        height: auto;        position: relative;        -webkit-transition: opacity, 1000ms;  -moz-transition: opacity, 1000ms;  -ms-transition: opacity, 1000ms;  -o-transition: opacity, 1000ms;  transition: opacity, 1000ms;}
#profiles .profile img:hover, #profiles .profile img .hover {        opacity: 0;   filter:alpha(opacity=0);     -webkit-transition: opacity, 500ms;  -moz-transition: opacity, 500ms;  -ms-transition: opacity, 500ms;  -o-transition: opacity, 500ms;  transition: opacity, 500ms;}

#restaurants {  margin: 0px auto 0 auto;  }
#restaurants .restaurant {   display: inline-block;  position: relative;  text-align: center;  width: 177px; margin: 5.2px;}
#restaurants .restaurant .description {  background-color: #0067b1;  cursor: pointer;  -webkit-user-select: none;  -webkit-touch-callout: none;  -webkit-tap-highlight-color: transparent;  position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  margin: auto; width: 177px; height:177px;	display:table;}
#restaurants .restaurant .description h3 {  margin-top: 0; border:0; color:#fff; display:table-cell; vertical-align:middle; padding:4px;  font-size:16px; line-height:20px;}
#restaurants .restaurant img {        display: block;        width: 100%;        height: auto;        position: relative;        -webkit-transition: opacity, 1000ms;  -moz-transition: opacity, 1000ms;  -ms-transition: opacity, 1000ms;  -o-transition: opacity, 1000ms;  transition: opacity, 1000ms;}
#restaurants .restaurant img:hover, #restaurants .restaurant img .hover {        opacity: 0;   filter:alpha(opacity=0);     -webkit-transition: opacity, 500ms;  -moz-transition: opacity, 500ms;  -ms-transition: opacity, 500ms;  -o-transition: opacity, 500ms;  transition: opacity, 500ms;}

div.scrollingHotSpotLeft {	min-width: 75px;	width: 10%;	height: 100%;	background-image: url(../img/big_transparent.gif);	background-repeat: repeat;	background-position: center center;	position: absolute;	z-index: 200;	left: 0;	cursor: url(../img/cursor_arrow_left.png), url(../img/cursor_arrow_left.cur),w-resize;}
div.scrollingHotSpotLeftVisible {	background-image: url(../img/arrow_left.gif);	background-color: #fff;	background-repeat: no-repeat;	opacity: 0.35; 	filter: alpha(opacity = 35); 	zoom: 1; }
div.scrollingHotSpotRight {	min-width: 75px;	width: 10%;	height: 100%;	background-image: url(../img/big_transparent.gif);	background-repeat: repeat;	background-position: center center;	position: absolute;	z-index: 200;	right: 0;	cursor: url(../img/cursor_arrow_right.png), url(../img/cursor_arrow_right.cur),e-resize;}
div.scrollingHotSpotRightVisible {	background-image: url(../img/arrow_right.gif);	background-color: #fff;	background-repeat: no-repeat;	opacity: 0.35;	filter: alpha(opacity = 35);	-moz-opacity: 0.35; zoom: 1;}
div.scrollWrapper {	position: relative;	overflow: hidden;	width: 100%;	height: 100%;}
div.scrollableArea {	position: relative;	width: auto;	height: 100%;}

#makeMeScrollable 	{ background-color:#D9D9D9;	padding: 40px 0;	width:100%;		height: 300px;		position: relative;	}
#makeMeScrollable div.scrollableArea a	{		border: none;		position: relative;		float: left;		margin: 0;		padding: 0;	}
#makeMeScrollable img {margin: 0 10px;}

.grid_8 .prodspec .atype ul {list-style:none; margin:0; padding:0;}
.grid_8 .prodspec .atype li {float:left; margin: 0 10px 0 0; background-color:#d9d9d9; color:#0067b1; cursor:pointer; width:140px; text-align:center; padding:7px 5px; text-transform:uppercase;}
.grid_8 .prodspec .atype li:hover, .grid_8 .prodspec .atype .active {background-color:#0067b1; color:#fff;}
.grid_8 .prodspec #lcuts {padding: 9px 5px 9px 5px;	border-radius: 4px 4px 4px 4px;    border-style: solid;    border-width: 1px;    font-size: 12px;    letter-spacing: 0.5px;	background-color: #fff;    border-color: #EAEAEA;    color: #000;	width:290px;	margin: 0 10px 50px 0px;}
.grid_8 .prodspec #lcuts:focus {	box-shadow: 0 0 4px #0067b1;}
.grid_8 .prodspec h4 {display:none; margin: 0 0 10px 0; }
.grid_8 .prodspec .cut label {font-weight:bold; display:inline-block; width:200px;}
.grid_8 .prodspec .cut>div {margin: 0 0 10px 0; }
.grid_8 .prodspec .cut .aheader {display:none;}
.grid_8 .prodspec .cut {display:none;}
.grid_8 .prodspec .cutimg, .grid_8 .prodspec .pkgimg  {width: 300px; }
.grid_8 .prodspec .cutimg img, .grid_8 .prodspec .pkgimg img {width:100%; height:auto; }


.grid_8 .chprodspec #lcuts {padding: 9px 5px 9px 5px;     border-radius: 4px 4px 4px 4px;    border-style: solid;    border-width: 1px;    font-size: 12px;    letter-spacing: 0.5px;     background-color: #fff;    border-color: #EAEAEA;    color: #000;    width:290px;    margin: 0 10px 30px 0px;}
.grid_8 .chprodspec #lcuts:focus {        box-shadow: 0 0 4px #0067b1;}
.grid_8 .chprodspec h4 {display:none; margin: 0 0 10px 0; }
.grid_8 .chprodspec .cut label {font-weight:bold; display:inline-block; width:200px;}
.grid_8 .chprodspec .cut>div {margin: 0 0 10px 0; }
.grid_8 .chprodspec .cut {display:none;}
.grid_8 .chprodspec .pkgimg  {width: 600px; }
.grid_8 .chprodspec .pkgimg img {width:100%; height:auto; margin:20px 0 0 0; }
.grid_8 .chprodspec #rump h4 { display:block; }
.grid_8 .chprodspec #rump .cut { display:block; }
/* ------------------------------ */
/* MEDIA QUERIES ---------------- */
/* ------------------------------ */

/* @media screen and (max-width: 720px) {
	#nav li{		float:left;		width:25%;		margin:0 0 26px 0;	}
	#nav .active{		border:none;	}	
	#nav a:hover{		border:none;		color:#0067b1;	}
	#logo{		margin-top:50pxm;	}
} */

@media only screen and (min-width: 768px) and (max-width: 1100px) {	
	#head_main {height:300px;}
	#title .outer {height:330px;}
	
	.grid_8 .chprodspec .pkgimg  {width: 550px; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {	
	#page_hero {height:119px;}
	#main .container_main {    padding: 25px 0 35px 0;}
	#head_main {height:300px;}
	#title .outer {height:260px;}
	#home .container_main {padding: 0 0 35px 0;}
		
	.tblwholesale a, .tbldist a { font-size:14px;	}
	.tblwholesale, .tbldist {	width:220px;	}
	#nav li{		margin-left:15px;	}	
	
	.twitterbox { height:100px; }
	.twitterbox .twittext {width:275px;}
}

@media only screen and (min-width: 768px) and (max-width: 855px) {	
	#logo {width:100%;}
	#logo a{	width:100%; text-align:center;}
	#logo h1{	width:100%;	background-position:top center; }
	#nav{		background:url(../img/nav-collapse.png) no-repeat left top;		width:34px;		height:18px;		cursor:pointer;	position:absolute; top:0px; right:0;}
	#nav ul{		position:absolute;		right:0;		top:23px;		padding:20px;		background-color:rgba(255,255,255,0.9);		display:none;		width:100px;	}	
	#nav.active ul{		display:block;	}	
	#nav li{		float:none;		display:block;		margin:0;	}	
	#nav li:nth-child(8) a{		padding:0;	}	
	#nav li a{		color:#535353;		padding-bottom:10px;		display:block;	}	
	#home .container_main, #main .container_main {padding: 25px 0;}
	#nav .active{		border:none;	}	
	#nav a:hover{		border:none;		color:#0067b1;	}
	#nav .dropdown ul{		position:relative;		background:none;		border:none;		padding:0;		margin:0;		float:none;		width:200px;		top:0;	display:none;}
	#nav .dropdown ul li{		width:auto;		margin:0; font-size:10px;	}
	#nav .dropdown ul li a{		padding-left:10px;		padding-bottom:0;		margin-bottom:12px;	}	
	#nav li:nth-child(7) a{		padding-bottom:14px;	}	
	#nav li:nth-child(8) a{		padding:0;	}	

	#title .inner img {             width:50%;    }
	
	.grid_4 {width:98%;}
        .grid_8 {width: 95%; margin: 20px 2% 0 2%;}

	#recipelinks .cginfo {margin:100px 0 0 0;}
	#recipelinks .cginfo p {font-size:13px; line-height:17px;}
	#recipelinks li {max-height:146px; width:133px;}
	
	.ltagline {display:none;}
	
	#restaurants .restaurant, #profiles .profile, #recipelist .recipe {width:134px;}
	#restaurants .restaurant .description , #profiles .profile .description, #recipelist .recipe .description {width:134px; height:134px;}
}

/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {	
	img.bg{		width:100%;	}		
	.tblk {padding:0;}
	#page_hero {height:100px;}
	#head_main{  		width:100%;  	}
	#head_main #title li{		font-size:30px;	}
	#title .outer, #head_main{		height:176px;	}
	#title {height:300px;}

	#logo {width:100%;}
	#logo a{	width:100%; text-align:center;}
	#logo h1{	width:100%;	background-position:top center; }
	#nav{		background:url(../img/nav-collapse.png) no-repeat left top;		width:34px;		height:18px;		cursor:pointer;	position:absolute; top:0px; right:0;}
	#nav ul{		position:absolute;		right:0;		top:23px;		padding:20px;		background-color:rgba(255,255,255,0.9);		display:none;		width:100px; 	}	
	#nav.active ul{		display:block;	}	
	#nav li{		float:none;		display:block;		margin:0;	}	
	#nav li:nth-child(8) a{		padding:0;	}	
	#nav li a{		color:#535353;		padding-bottom:10px;		display:block;	}	
	#home .container_main, #main .container_main {padding: 0px 0 25px 0;}
	#main .RECIPEPG {padding: 45px 0 25px 0;}
	#nav .active{		border:none;	}	
	#nav a:hover{		border:none;		color:#0067b1;	}
	
	#nav .dropdown ul {margin: -24px 140px 0 0; display:none;}
	#nav .dropdown ul li{		width:auto;		margin:0; font-size:10px;	}
	#nav .dropdown a.active {border:none;}
	
	#title .inner img {		width:75%;		height:auto;	}	
  	#home li.grid_3{  		width:100%;  		margin:0;  		float:none;  		margin-bottom:70px;	}
	#home li.grid_3:nth-child(4){  		margin-bottom:0;  	}
  	#home li.bottom{  		margin-top:70px;  	}
	#home p{		font-size:16px;		line-height:24px;	}

	.testim_blk .testimthumb {float:none; width:100%; max-width: 300px; text-align:center;}	
	.testim_blk .testimthumb img {width:100%; height:auto; max-width:200px; }
	.testim_blk .testiminfo { float:none; width:100%;}
	
	.bcimg {width:100%; height:auto;}
	.bcs_blk {display:block;}
	.bcs_blk img {width:100%; height:auto;}
	
	.grid_4 {width:98%;}
	.grid_8 {width: 95%; margin: 20px 2% 0 2%;}
	.grid_12{  		width:100%;  		margin:0;  	}	
		
	#footer{  		color:#D9D9D9;  		text-align:center;  		font-size:14px;  		line-height:16px;  	}
  	#footer .grid_12 a{  		display:block;  	}
  	#footnote{  		color:#535353;  		float:none;  		line-height:30px;  		margin-top:50px;  	}
	.grid_6 {width:94%;}
	.fs_blk {margin:0;}
	#footer .fs_blk .grid_6 {text-align:center;}
	
	#footer .grid_6{  text-align:center;  		float:none; 	}
	#footer .floatright{  		float:none;  margin:20px auto 0 auto;	}
	#footer .assocs {}
	
	.twitterbox { height:80px; }
	.twitterbox .twittext {width:370px;}
	
	#recipelinks li  {float:none; width:300px; margin: 0 auto 10px auto;}
	#recipelist .recipe {width:300px; display:block; margin: 0 auto 10px auto;}	
	#recipelist .recipe .description { width:300px; height:300px;}
	#profiles {display:none;}
	#restaurants  {display:none;}
	
	.thumb_blk img {width:auto; }
	.thumb_blk .thmsg {width:280px;}
	
	.title{		margin:50px 0 25px;  		border-bottom:1px solid #9A9A9A;  		padding: 20px 0;  	}
	.htmlIText, .htmlIMemo {width:250px;}
	.htmlIselect {width:260px;}
	
	.container_main .grid_8 p img {width:95%; height:auto; }
	.container_main.RECIPEPG .grid_8 p img {width:auto; height:auto; }
	.RECIPEPG .grid_8 .recimg {position:relative; text-align:center; padding: 10px;}
	#main .RECIPEPG h1 {padding: 25px 0 0 0 ;}
	
	.container_main2 {width:100%;}

	.grid_8 .prodspec .atype li {   margin: 0 7px 0 0;   width: 80px;}
	.grid_8 .chprodspec .pkgimg { width:300px; }
	
	.fslogan {position:relative; text-align:left; margin: 40px 0 20px 0;}

	.signupfrm  {margin:30px 0 0 0;}
	.ftext {color:#535353;}
	.flogo  {margin:20px auto; text-align:center}
	.fmenu { width:300px; float:none; margin: 0 auto;}
	
	.fimg {float:none; margin: 0 auto;}
	.finfo {float:none; width:300px; margin:20px 0 0 0;}
	.finfo  .fic1, .finfo  .fic2 {width:140px;}
	.finfo  .fic2 {margin: 0 0 0 20px;}
	
	.twitterbox { height:100px; }
	.twitterbox .twittext {width:220px; color:#535353;} 	
	
	#addrloc {margin:20px 0 0 0;}
	.labelfield {margin: 20px 0 0 0;}
	#t_locator_lstype, #t_locator_dist {margin: 20px 50px 0 0;}	
}

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	body{  -webkit-text-size-adjust: none; 	}
	 #title .inner img {             width:50%;    }
	.testim_blk .testimthumb {float:none; width:350px; text-align:center; margin: 0 auto; max-width:350px;}
	
	.labelfield, .tfvNormal, .tfvHighlight {width:140px;}
	.twitterbox { height:80px; }
	.twitterbox .twittext {width:360px;}

	.thumb_blk .thmsg {width:450px;}

	.grid_8 .prodspec .atype li {   width: 120px;}
	.grid_8 .chprodspec .pkgimg { width:400px; }
	
}

@media only screen and (max-width: 400px) {
	.awards img {display:block; margin:10px auto;}

	.testim_blk .testimthumb img {width:100%; height:auto; }
}

@media only screen and (min-width: 500px) and (max-width: 700px) {
	#footer .grid_6{  		width:80%; }
	#title .outer, #head_main {height:215px;}
}


